gluegen.build.version=2.4.0-rc-20181211
gluegen.build.number=77
gluegen.build.id=77
gluegen.build.branch=origin/master
gluegen.build.commit=99b357956e4fd516ddd051d8a0f478c47faa40b1
jogl.build.version=2.4.0-rc-20181211
jogl.build.number=94
jogl.build.id=94
jogl.build.branch=origin/master
jogl.build.commit=347271ffdd09153a2334fda593774d49050f84e0
jogl-demos.build.number=80
jogl-demos.build.id=80
jogl-demos.build.branch=origin/master
jogl-demos.build.commit=2d35b314ebfb86242275cfa9bfa161408301e043
